/* context menu */
"Align Bottom" = "Align Bottom";

/* context menu */
"Align Horizontal Center" = "Align Horizontal Center";

/* context menu */
"Align Left" = "Align Left";

/* context menu */
"Align Right" = "Align Right";

/* Transformations panel */
"Align Selection" = "Allinea Selezione";

/* context menu */
"Align Top" = "Align Top";

/* context menu */
"Align Vertically Center" = "Align Vertically Center";

/* error */
"Cap Height" = "Altezza Maiuscole";

/* error */
"Could not transform selected objects" = "Impossibile trasformare gli oggetti selezionati";

/* undo */
"Flip" = "Capovolgi";

/* context menu */
"Flip Horizontal" = "Capovolgi Orizzontalmente";

/* context menu */
"Flip Vertical" = "Capovolgi Verticalmente";

/* context menu */
"Intersect selected or front path" = "Intersezione tracciato selezionato o tracciato anteriore";

/* context menu */
"Remove Overlap" = "Rimuovi sovrapposizione";

/* undo */
"Rotate" = "Ruota";

/* context menu */
"Rotate Left" = "Ruota a Sinistra";

/* context menu */
"Rotate Right" = "Ruota a destra";

/* undo */
"Scale" = "Scala";

/* context menu */
"Scale Down" = "Ridurre";

/* context menu */
"Scale Up" = "Ingrandire";

/* undo */
"Slant" = "Inclinazione";

/* context menu */
"Slant Down" = "Inclinazione Bassa";

/* context menu */
"Slant Left" = "Inclinazione Sinistra";

/* context menu */
"Slant Right" = "Inclinazione Destra";

/* context menu */
"Slant Up" = "Inclinazione in su";

/* context menu */
"Subtract selected or front path" = "Sottrai il tracciato selezionato o tracciato anteriore";

/* error */
"The transform origin is set to: “%@” but no matching metrics is defined in Font Info > Masters" = "The transform origin is set to: “%@” but no matching metrics is defined in Font Info > Masters";

/* Title of 'Transformations' panel */
"Transformations" = "Trasformazioni";

/* error */
"x-Height" = "Altezza della x";

